/* Ã¡ÂºÂ¨n toÃƒÂ n bÃ¡Â»â„¢ slide */
.about-us-slider .item {
  display: none;
}

/* CHÃ¡Â»Ë† hiÃ¡Â»â€¡n slide Ã„â€˜Ã¡ÂºÂ§u tiÃƒÂªn */
.about-us-slider .item:first-child {
  display: block;
}

/* Khi slick Ã„â€˜ÃƒÂ£ init Ã¢â€ â€™ cho phÃƒÂ©p slick kiÃ¡Â»Æ’m soÃƒÂ¡t */
.about-us-slider.slick-initialized .item {
  display: block;
}
.section_slide {
	position:relative
}
.slide-mv__img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slide-mv__wrap {
	width: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
}
.slide-mv__wbtn{
	display: flex;
	align-items: center;
	gap: 15px;
	justify-content: left;
}
.slide-mv__wbtn .c-btn__01 {
	max-width: 160px;
}

.fade-up-delay {
	opacity: 0;
	transform: translateY(40px);
	animation: fadeUpDelay 1s ease-out forwards;
}

.fade-up-delay:nth-child(1) {
	animation-delay: 0.2s;
}

.fade-up-delay:nth-child(2) {
	animation-delay: 0.4s;
}

.fade-up-delay:nth-child(3) {
	animation-delay: 0.6s;
}

.fade-up-delay:nth-child(4) {
	animation-delay: 0.8s;
}

@keyframes fadeUpDelay {
	to {
		opacity: 1;
		transform: translateY(0);
	}
}

.slide-mv__info {
	max-width: 800px;
	margin: 0 auto;
	text-align: left;
	color: white;
}

.slide-mv__ttl {
	font-size: 33px;
	margin-bottom: 15px;
	font-weight: 500;
	line-height: 1.2;
	margin-top: 20px;
}

.slide-mv__subttl, .slide-mv__desc h2 {
	font-size: clamp(3rem, 10vw, 4rem);
	font-weight: 700;
	/* font-style: italic;
	text-align: right; */
	margin-bottom: 10px;
}

.slide-mv__desc {
	margin-bottom: 25px;
	font-size: 15px;
	font-weight: 300;
}
.slide-mv__play{
	width: 140px;
	height: 37px;
	color: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
	background: none;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
}

.slide-mv__play{
	
}
.slide-mv__play1::before{
	content: "";
	width: 80px;
	height: 80px;
	background: linear-gradient(135deg, #ff0500, #fff900);
	border-radius: 50%;
	    position: absolute;
	left: 50%;
	top: 50%;
	z-index: -1;
	animation: play-anim 2.3s infinite ease-in-out;
}
.slide-mv__play svg{
	width: 20px;
	height: 15px;

}
@keyframes play-anim {
	0% {
		transform: rotate(0) translate(-50%, -50%) scale(0.5) skew(1deg);
		opacity: 0.1;
	}

	30% {
		transform: rotate(0) translate(-50%, -50%) scale(0.7) skew(1deg);
		opacity: 0.5;
	}

	100% {
		transform: rotate(0) translate(-50%, -50%) scale(1) skew(1deg);
		opacity: 0.1;
	}
}
.slide-mv__img>a{
	padding-top: calc((800 / 1920) * 100%);
	display: block;
	position: relative;
	overflow: hidden;
}
.slide-mv__img>a::before{
	content: "";
	width: 100%;
	height: 100%;
	background: #0429ad00;
	opacity: .6;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.slide-mv__img img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.slide-mv__img img {
	width: 100%;
}
.c-btn__01 {
	border-radius: 5px;
	padding: 6px 26px 6px 20px;
	position: relative;
	display: inline-block;
	overflow: hidden;
	background: linear-gradient(135deg, #f27c00, #f27c00);
	/* background: var(--color-main4); */
	text-align: left;
	/* text-shadow: 1px 1px 0 white; */
	font-size: 16px;
	color: white;
	max-width: 150px;
	width: 100%;
	font-weight: 400;
	z-index: 1;
	line-height: 1.6;
}

.c-btn__01:hover {
	color: white;
}

.c-btn__01:hover .c-btn__01-icon {
	right: 15px;
}

.c-btn__01:hover::after {
	width: 100%;
}

.c-btn__01::before {
	content: "";
	position: absolute;
	border-radius: 5px;
	left: 5px;
	top: 5px;
	bottom: 5px;
	right: 5px;
	border: 0px solid white;
	z-index: -1;
}

.c-btn__01::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background: linear-gradient(-35deg, var(--color-main3), var(--color-main4));
	z-index: -2;
	transition: all .3s ease-in-out;
}
.c-btn__01-icon {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	transition: all .3s ease-in-out;
}

.c-btn__01-icon path {
	fill: white;
}
.images_slide_home {
	position: relative;
    right: 0;
    width: auto;
}







.section-about-us {
	background-color: #fff;
	padding: 0;
}

.section-about-us .inner {
	display: grid;
	grid-template-columns: 47% 50%;
	gap: 20px;
	color: #FFF;
	align-items: center;
	justify-content: space-between;
}

.section-about-us .right img {
	border-radius: 10px;
}

.section-about-us .left .noi-dung {
	font-size: 18px;
}

.section-about-us .left .noi-dung h3 {
	font-size: 26px;
	line-height: 1.5;
}

.section-about-us .button-group {
	display: flex;
	gap: 30px;
	margin-top: 30px;
}

.section-about-us .right .wrap-img {
	padding-bottom: 66.67%;
	border-radius: 10px;
}

/* .section-about-us .button-group a {
	border-radius: 4px;
	background-color: #65442b;
	color: #FFF !important;
	font-size: 18px;
	padding: 10px 30px;
	display: inline-block;
	border: 1px solid #65442b;
}

.section-about-us .button-group a:nth-child(2) {
	background-color: #7b5734;
} */

.button-web {
	border-radius: 20px;
	padding: 8px 25px;
	color: #FFF !important;
	background-color: #dc9b18;
	font-weight: 400;
	display: inline-block;
	cursor: pointer;
	font-size: 15px;
	text-transform: uppercase;
}

.button-web.sm {
	font-size: 15px;
}

.button-web:hover {
	background-color: #333;
}

/* Home About Section */
.home-about {
    padding: 10px 0 120px 0;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
}

.home-about .subtitle {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 10px;
    position: relative;
    padding-left: 50px;
}

.home-about .subtitle::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 3px;
    background-color: #ff3130;
}

.home-about-content {
    padding-right: 15px;
}

.home-about-title {
    font-size: clamp(24px, 4vw, 32px);
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 20px;
	color: #000;
}

.home-about-description {
    margin-bottom: 30px;

    p {
        &:not(:last-child) {
            margin-bottom: 10px;
        }
    }
}

.home-about .dich-vu {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 15px;
	margin-bottom: 20px;
	align-items: center;
}

.home-about .dich-vu .left {
	display: flex;
	gap: 10px;
}

.home-about .dich-vu .left .text {
	font-weight: 700;
	font-size: 22px;
}

.home-about-image img {
	border-radius: 10px;
}

.home-about-image .left-info {
	text-align: center;
}

.home-about-image .curve-text {
	border: 10px solid #FFF;
	border-radius: 50%;
	position: relative;
	display: inline-flex;
}

.home-about-image .curve-text + img {
	margin-top: -75px;
}	

.badge-wrap {
	background: #3aaa35;
	border-radius: 50%;
	position: relative;
	z-index: 1;
	height: 180px;
	width: 180px;
	text-transform: uppercase;
	font-weight: 800;
	text-shadow: 1px 1px #000000;
	display: flex;
    justify-content: center;
    align-items: center;
} 

.badge-circle {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    position: relative;
}

.badge-text {
    position: absolute;
    width: 100%;
    height: 100%;
    animation: rotate 12s linear infinite;
}

.badge-text span {
    position: absolute;
    left: 50%;
    font-size: 20px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    transform-origin: 0 75px;
    letter-spacing: 2px;
}

@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.home-about-image .curve-text .svg-circle {
	background: linear-gradient(135deg, #3aaa35, #6b677f, #9a98a8);
	border-radius: 50%;
	padding: 35px;
	position: relative;
	z-index: 1;
	font-size: 25px;	
	height: 180px;
	width: 180px;
	text-transform: uppercase;
	font-weight: 800;
	fill: #FFF;
	text-shadow: 1px 1px #000000;
	animation: spinner 20s infinite linear;
	overflow: visible;
}

.home-about-image .curve-text .svg-circle path {
	fill: none;
}

.home-about-image .curve-text .svg-circle text {
	fill: #FFF;
    letter-spacing: 4px;
}

.home-about-image .curve-text .see-detail {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
	z-index: 1;
}

.home-about-image .curve-text .see-detail svg {
	color: #FFF;
}

.home-about-image .right-info .call-info {
	margin-top: 30px;
	display: flex;
	gap: 10px;
	align-items: center;
}

.home-about-image .right-info .call-info .icon {
	width: 50px;
	height: 50px;
	border: 1px solid #e7e7e7;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

.home-about-image .right-info .call-info .icon img {
	width: 25px;
	height: 25px;
}

.home-about-image .right-info .call-info .text p {
	color: #666;
}

.home-about-image .right-info .call-info .text h3 {
	font-size: 20px;
}

.home-about-image {
    display: grid;
    align-items: center;
    gap: 30px;
    grid-template-columns: 1fr 1fr;
}

@keyframes spinner {
	100% {
		-webkit-transform: rotateZ(360deg);
		transform: rotateZ(360deg);
	}
}

.provider-cards {
    display: flex;
    align-items: center;
    margin-left: 15px;
}

.provider-cards img {
	height: 50px;
    width: 50px;
    border-radius: 50%;
    border: 2px solid;
    margin-left: -15px;
}

.provider-cards h4 {
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 46px;
    background: #3aaa35;
    border-radius: 50%;
    margin: 0;
    font-size: 16px;
    border: 2px solid;
    color: #FFF;
    margin-left: -15px;
}

.home-about-content .member .text-h4 h3 {
	font-size: 18px;
    line-height: 1.4;
}

.home-about-content .member {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
}

.list-style-four ul {
	display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
    border-top: 1px solid #dddddd;
    margin-top: 35px;
    padding-top: 25px;
}

.list-style-four li {
    position: relative;
    z-index: 1;
    padding-left: 27px;
    margin-top: 7px;
    font-size: 16px;
    font-weight: 500;
	list-style: none;
}

.list-style-four li::after {
    position: absolute;
    left: 0;
    top: 50%;
    content: "";
    background-image: url('../images/check-icon.png');
    z-index: -1;
    height: 16px;
    width: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%);
}

.section-knowledge {
	padding: 40px 0 10px;
}

.knowledge-slider .slick-slide {
	margin: 0 10px;
	background: #f2f2f2;
	padding: 20px 10px;
	border-radius: 5px;
}

.knowledge-slider .slick-list {
	margin: 0 -10px;
}

.item-knowledge {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 5px;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #eee;
	border-radius: 10px;
	padding: 20px 15px;
	box-shadow: 0 4px 14px rgba(0, 0, 0, 0.05);
	transition: all .3s ease;
}
.item-knowledge:hover {
    transform: translateY(-2px);
    box-shadow: 0 5px 2px rgba(0, 0, 0, .12);
    background: #e67e22;
    color: #fff;
}
.item-knowledge:hover .name {
	color: #fff;
}
.item-knowledge:hover img {
    filter: brightness(0) invert(1);
}
.item-knowledge img {
	display: block;
	max-width: 65px;
	transition: transform 0.6s ease;
	height: 50px;
}

.item-knowledge:hover img {
	transform: rotateY(180deg);
}

.item-knowledge .name {
	font-size: 20px;
	color: #000;
	font-weight: 600;
	margin-top: 5px;
	margin-bottom: 0;
}

.item-knowledge .des {
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	text-align: justify;
	min-height: 75px;
}
.item-knowledge .des ul {
    display: block;
    width: 100%;
    margin: 3px 0;
    padding: 0;
    list-style-type: none;
}
.item-knowledge .des ul li {
    display: block;
    width: 100%;
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 3px 0 3px 20px;
}
.item-knowledge .des ul li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 3px;
    color: #dc9b18;
    font-weight: 700;
    font-size: 15px;
}


.featured-news-slider .slick-slide {
	margin: 10px 15px;
	background: #fff;
	border: 1px solid #e9ecef;
	padding: 5px;
	display: block;
	border-radius: 8px;
	overflow: hidden;
	transition: transform .65s ease, box-shadow .65s ease, background .65s ease, color .65s ease;
	box-shadow: 0 1px 0 rgba(0, 0, 0, .02);
}
.featured-news-slider .slick-slide img {
	border-radius: 8px 8px 0 0;
}

.featured-news-slider .slick-list {
	margin: 0 -15px;
}

.section-news {
	padding: 50px 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
}

.section-news .bg-image {
	width: 25%;
	max-width: 31.4%;
    top: 120px;
    bottom: 0;
    height: auto;
	position: absolute;
    left: 0;
	background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.section-news .title-wrap {
	display: flex;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	gap: 20px;
	margin-bottom: 15px;
	align-items: center;
}

.section-news .title-page::before,
.section-formdk .title-page::before {
	left: 0;
	transform: translateX(0);
}

.discover-more {
	box-shadow: 0 5px 30px rgba(0, 0, 0, .1);
	font-size: 15px;
    line-height: 30px;
    padding: 12px 40px;
    font-weight: 700;
    border-radius: 50px;
    background: #fff;
    transition: all .4s ease;
	text-transform: uppercase;
}

.discover-more:hover {
	color: #FFF;
	background-color: #3aaa35;
}

.item-post .wrap-img {
	padding-bottom: 66.5%;
}

.item-post .content {
	padding: 15px;
	/* box-shadow: rgba(149, 157, 165, 0.2) 0px 2px 7px; */
}

/* .item-post .date svg {
	width: 20px;
	height: 20px;
}

.item-post .date {
	display: flex;
	align-items: center;
	gap: 10px;
	color: #b8b295;
	margin-bottom: 10px;
	font-style: italic;
} */

.section-news .item-post .name {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5;
}

.item-post .name {
	font-size: 18px;
    font-weight: 500;
	display: -webkit-box;
	-webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.item-post .des {
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 0;
	text-align: justify;
}
.item-post .des ul {
    display: block;
    width: 100%;
    margin: 3px 0;
    padding: 0;
    list-style-type: none;
}
.item-post .des ul li {
    display: block;
    width: 100%;
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 3px 0 3px 20px;
}
.item-post .des ul li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 3px;
    color: #dc9b18;
    font-weight: 700;
    font-size: 15px;
}

.section-uu-dai .wrap-img {
	padding-bottom: 60%;
	border-radius: 30px;
}

.section-uu-dai {
	padding: 40px 0;
}

.section-goi-cuoc {
	padding: 50px 0;
	background-color: #f7f7f7;
}

.tab-buttons {
	text-align: center;
	margin-bottom: 15px;
}

.tab-buttons li {
	list-style: none;
	display: inline-block;
}

.tab-wrapper li:not(:last-child) {
	margin-right: 5px;
}

.tab-wrapper li button {
	font-size: 16px;
	border: 2px solid #666666d9;
	padding: 4px 16px;
	border-radius: 30px;
	color: #666666d9;
}

.tab-wrapper li button.active {
	border: 2px solid #3aaa35;
	color: #3aaa35;
	font-weight: 600;
}

.goi-cuoc-slider .slick-slide {
	margin: 10px;
}

.goi-cuoc-slider .slick-list {
	margin: 0 -10px;
}

.item-goi-cuoc .wrap-img {
	padding-bottom: 66.75%;
	border-radius: 10px 10px 0 0;
}

.item-goi-cuoc {
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
}

.item-goi-cuoc .content {
	text-align: center;
	padding: 10px 10px 20px;
}

.item-goi-cuoc .content .name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
	margin-bottom: 10px;
}

.section-tintuc {
	padding: 40px 0;
}

.section-tintuc-slider .slick-slide {
	margin: 0 12px;
}

.section-tintuc-slider .slick-list {
	margin: 0 -12px;
}
.item-news-home {
	border-radius: 5px;
	padding: 5px;
	border: 1px solid #e9ecef;
}

.item-news-home .wrap-img {
	padding-bottom: 65%;
	/* border-radius: 10px; */
}
.item-news-home .wrap-img img {
	border-radius: 5px 5px 0 0;
}
.item-news-home .content {
	padding: 0 5px 10px 5px
}
.item-news-home .name {
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
	margin-bottom: 10px;
	font-size: 19px;
	margin-top: 10px;
	height: 49px;
}

.item-news-home .date,
.item-news-home-right .date {
	font-size: 13px;
	display: flex;
	align-items: center;
	gap: 5px;
}

.item-news-home .des {
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
	margin-top: 10px;
	text-align: justify;
}

.item-news-home-right {
	display: grid;
	grid-template-columns: 35% auto;
	gap: 15px;
	align-items: center;
	padding-bottom: 10px;
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}

.item-news-home-right:not(:last-child) {
	margin-bottom: 30px;
}

.item-news-home-right .wrap-img {
	overflow: hidden;
	border-radius: 10px;
}

.item-news-home-right .wrap-img:hover img {
	transform: scale(1.05);
}

.item-news-home-right .name {
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
	margin-bottom: 5px;
}

.xem-tat-ca {
	text-align: center;
	margin-top: 30px;
}

.xem-tat-ca a {
	background-color: #3aaa35;
    color: #FFF;
    padding: 8px 38px;
    display: inline-block;
    border-radius: 30px;
    font-weight: 700;
    font-size: 18px;
}

.section-tienich {
	padding: 40px 0;
}
.section-tienich .title-page {
	font-size: 25px;
}

.tienich-slider .slick-slide {
	margin: 0 12px;
}

.tienich-slider .slick-list {
	margin: 0 -12px;
}

.item-tien-ich {
	background-color: #fff;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
	border: solid 1px #eee;
}
.item-tien-ich .icom a {
	margin: auto;
}
.item-tien-ich img {
	border-radius: 10px;
	text-align: center;
	width: 100%;
}

.section-nhansu {
	padding: 30px 0;
}

.nhansu-slider .slick-slide {
	margin: 0 12px;
}

.nhansu-slider .slick-list {
	margin: 0 -12px;
}

.item-nhansu {
	cursor: pointer;
	background-color: #f2f2f2;
    border-radius: 8px;
    overflow: hidden;
}

.item-nhansu .wrap-img {
	padding-bottom: 100%;
}

.item-nhansu .content {
	text-align: center;
	padding: 25px 22px 15px;
	position: relative;
}

.item-nhansu .content .name {
	font-size: 16px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #3aaa35;
	color: #FFF;
	border-radius: 30px;
	padding: 5px 20px;
	width: max-content;
	max-width: 100%;
}

.item-nhansu .content .des {
	font-size: 16px;
	color: #000;
	font-weight: 600;
}

.item-nhansu .content .job {
	font-size: 13px;
	color: gray;
}

.experts-popup {
	padding: 30px;
}

.experts-popup-text .name {
	font-size: 22px;
}

.experts-popup-text .job {
	font-size: 16px;
	margin-bottom: 15px;
	color: #666;
}


.section-camnhan {
	padding: 40px 0 40px;
	position: relative;
}

.section-camnhan::before {
	/* background-color: rgba(0, 0, 0, .6); */
	opacity: .9;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.section-camnhan .title-page {
	/* color: #FFF; */
	font-size: 25px;
}

.camnhan-slider .slick-slide {
	margin: 0 12px;
	overflow: hidden;
}

.camnhan-slider .slick-list {
	margin: 0 -12px;
}

.item-camnhan .content {
	position: relative;
	background-color: #fff;
	padding: 30px;
	border-radius: 10px 0 10px 10px;
}

.item-camnhan .content .stars ul li {
	list-style: none;
	display: inline-block;
}

.item-camnhan .content .stars ul li svg {
	width: 22px;
	height: 22px;
}

.item-camnhan .review-text {
	font-size: 15px;
	line-height: 1.5;
	margin-top: 18px;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 135px;
	font-style: italic;
	text-align: justify;
}

.item-camnhan .icon-review-card {
	position: absolute;
	right: -25px;
	top: -60px;
	height: 125px;
	width: 120px;
	display: flex;
	align-items: flex-end;
	padding-left: 40px;
	padding-bottom: 25px;
	border-radius: 50%;
	background-color: #dc9b18;
	transition: all .3s ease;
}

.icon-review-card img {
    height: 30px;
    transform: rotate(180deg);
}

.item-camnhan .info-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 35px;
    margin-left: 40px;
}

.item-camnhan .info-box .avt {
	width: 68px;
	height: 68px;
	border: 1px solid #FFF;
	padding: 5px;
	border-radius: 50%;
}

.item-camnhan .info-box .avt img {
	border-radius: 50%;
}

.item-camnhan .info-box .name {
	font-size: 18px;
	color: #333;
}

.item-camnhan .info-box .des {
	color: #333;
}

.item-camnhan .content:before {
    position: absolute;
    top: 100%;
    left: 45px;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
    border-top: 30px solid #fff;
    transition: all .3s ease;
    content: "";
}

.section-formdk {
	margin-bottom: 0;
}

.section-formdk .inner {
	position: relative;
	padding-top: 40px;
	padding-bottom: 40px;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
}

.contact-form {
	position: relative;
	background-color: #dc9b18;
	padding: 50px;
}

.contact-form:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    background-image: url('../images/shape-8.010c08da.png');
    content: "";
}

.contact-form .form-group {
    position: relative;
    margin-bottom: 20px;
}

.contact-form .form-group input,
.contact-form .form-group textarea,
.contact-form .form-group select {
	position: relative;
    display: block;
    width: 100%;
    height: 50px;
    padding: 10px 20px;
    line-height: 30px;
    font-size: 15px;
    color: #6a6f78;
    font-weight: 400;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 5px;
    margin-bottom: 0;
    transition: all .3s ease;
}

.contact-form .form-group textarea {
    height: 95px;
    resize: none;
}

.contact-form .form-group:last-child {
    margin-bottom: 0;
}

.form-contact .submit-form {
    font-size: 17px;
    line-height: 30px;
    padding: 8px 40px;
    font-weight: 700;
    color: #dc9b18;
    text-transform: uppercase;
    background-color: #fff;
    border-radius: 50px;
    z-index: 1;
    transition: all .5s ease;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .1);
}

.section-formdk .title-wrap {
	text-align: left;
}

.section-formdk .content-left .des {
	font-size: 16px;
	color: #6a6f78;
	margin-bottom: 20px;
}

.section-formdk .content-left .cam-ket ul li {
	list-style: none;
	position: relative;
	padding-left: 28px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 700;
}

.section-formdk .content-left .cam-ket ul li::before {
	content: "✔";
	position: absolute;
	left: 0;
	top: 0px;
	width: 20px;
	height: 20px;
	background: #dc9b18;
	color: #fff;
	border-radius: 50%;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
}

.section-formdk .content-left {
	/* display: grid; */
	/* grid-template-columns: 70% auto; */
	/* gap: 30px; */
	align-items: center;
}

.section-formdk .ceo {
	text-align: center;
}

.section-formdk .ceo .avt {
	/* width: 120px; */
	/* height: 120px; */
	/* border: 2px solid #3aaa35; */
	/* border-radius: 50%; */
	/* overflow: hidden; */
	/* padding: 8px; */
	text-align: left;
	/* margin: 0 auto 10px; */
}

.section-formdk .ceo .avt img {
	width: auto;
	height: auto;
	/* object-fit: cover; */
	/* border-radius: 50%; */
}

.section-formdk .ceo h3 {
	font-size: 18px;
	margin-bottom: 0;
}

.section-formdk .ceo p {
	font-size: 13px;
	color: #191919;
}

.form-wrap {
	position: relative;
	/* margin-bottom: -40px; */
}

.form-wrap::before {
    position: absolute;
    left: 30px;
    right: -15px;
    top: -15px;
    height: 395px;
    background-image: url('../images/lines.bd808e1f.png');
    content: "";
}

.button-m {
	display: none;
}
.section-hotro {
	background: #f3f4f8;
    padding: 10px 0;
}
.section-hotro .item {
	margin: 0 5px;
}
.section-hotro .item-hotro {
	display: flex;
	gap:10px
}
.section-hotro .item-hotro img {
    height: 40px;
    width: auto;
    object-fit: contain;
    flex-shrink: 0;
}
.section-hotro .item-hotro span {
	font-size: 13px;
}
.desc_dichvu {
	margin-bottom: 10px;
    text-align: center;
    line-height: 1.5;
    font-size: 15px;
	max-width: 90%;
	margin:auto;
}
.quytrinh_in {
    padding: 50px 0 175px;
    position: relative;
    background: #F2F4F7 url(../images/quytrinh.png) bottom center repeat-x;
    background-size: cover auto;
}
.item_benefit .item {
    margin: 20px 10px;
    text-align: center;
}
.item_benefit .item .icon-befire {
    font-size: 40px;
    border-radius: 50%;
    background: #fff;
    padding: 0;
    color: #fff;
    line-height: 100px;
    width: 100px;
    margin: auto;
    height: 100px;
    padding: 15px;
    border: #dc9b18 1px solid;
}
.item_benefit .item p {
    font-size: 15px;
    text-transform: none;
    margin-top: 10px;
    color: #444;
}
.item_benefit .item h3 {
	margin: 10px 0;
	font-size: 18px;
}
.obox {
    position: relative;
    z-index: 1;
}
.obox .procedure-rail {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 120px;
    pointer-events: none;
    z-index: 0;
}
.obox .procedure-rail svg {
    width: 100%;
    height: 100%;
    display: block;
}
.procedure-rail .rail-base {
    fill: none;
    stroke: #dc9b18;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-dasharray: 1 12;
    opacity: .3;
}
.procedure-rail .rail-dots {
    fill: none;
    stroke: #14332d;
    stroke-width: 2.2;
    stroke-linecap: round;
    stroke-dasharray: 1 12;
    vector-effect: non-scaling-stroke;
    animation: railMove 3s linear infinite;
}
.procedure-rail .rail-glow {
    fill: none;
    stroke: #14332d;
    stroke-width: 3.5;
    stroke-linecap: round;
    stroke-dasharray: 8 120;
    opacity: .5;
    filter: url(#dotGlow);
    animation: glowMove 3s linear infinite;
}
/* */
.procedure-rail .rail-base{
  fill:none;
  stroke: #dc9b18;
  stroke-width:2;
  stroke-linecap:round;
  stroke-dasharray:1 12;
  opacity:.3;
}

/*  */
.procedure-rail .rail-dots{
  fill:none;
  stroke: #dc9b18;
  stroke-width:2.2;
  stroke-linecap:round;
  stroke-dasharray:1 12;
  vector-effect:non-scaling-stroke;
  animation: railMove 3s linear infinite;
}

/* */
.procedure-rail .rail-glow{
  fill:none;
  stroke: #dc9b18;
  stroke-width:3.5;
  stroke-linecap:round;
  stroke-dasharray:8 120;
  opacity:.5;
  filter:url(#dotGlow);
  animation: glowMove 3s linear infinite;
}

/* */
@keyframes railMove{ from{stroke-dashoffset:0;} to{stroke-dashoffset:-13;} }
@keyframes glowMove{ from{stroke-dashoffset:0;} to{stroke-dashoffset:-128;} }

/* ===== START - QUY TRINH XE CHẠY ===== */
.footer-road{
  position:absolute; bottom:0; left:0; right:0;
  width:100%; height:135px;
  overflow:hidden; pointer-events:none; isolation:isolate;
}

/* (tuỳ chọn) nền & mặt đường nếu bạn có ảnh */
.footer-road .skyline{ position:absolute; inset:0; z-index:1; }
.footer-road .road{ position:absolute; left:0; right:0; bottom:-6px; height:140px; z-index:2; }

/* KHUNG xe (wrapper) — chỉ nhận animation tịnh tiến */
.footer-road .car{
  position:absolute; bottom:6px; /* tuỳ chỉnh cao thấp */
  display:inline-block;
  will-change:transform;
  z-index:3;
}

/* ẢNH xe — lật hướng ở đây, không lẫn vào keyframes */
.footer-road img{
  max-height:50px; width:auto; object-fit:contain; display:block;
  filter: drop-shadow(0 3px 2px rgba(0,0,0,.15));
  transform-origin:center bottom;
}

/* Trái → phải */
@keyframes move-ltr {
  0%   { transform: translateX(-20vw); }
  100% { transform: translateX(120vw); }
}

/* Phải → trái (KHÔNG chứa scaleX) */
@keyframes move-rtl {
  0%   { transform: translateX(120vw); }
  100% { transform: translateX(-20vw); }
}

/* Áp tốc độ / trễ từng xe */
.footer-road .car-a{ bottom:5px;  animation: move-rtl 12s linear infinite; animation-delay:-1s;}
.footer-road .car-b{ bottom:5px;  animation: move-ltr 10s linear infinite; }
.footer-road .car-c{ bottom:5px;  animation: move-rtl 16s linear infinite; animation-delay:-10s;  }

/* Lật mặt xe khi chạy phải → trái */
.footer-road .car.rtl img{ transform: scaleX(-1); }

/* Người dùng hạn chế chuyển động */
@media (prefers-reduced-motion: reduce){
  /*.footer-road .car{ animation:none; }*/
}
/* ===== END - QUY TRINH XE CHẠY ===== */

.tuvan-buttons{display:flex;width:100%;margin:0;padding:25px 0 0;justify-content:center;flex-wrap:wrap;align-items:center;gap:15px;text-align:center;}
.tuvan-buttons .btn{position:relative;display:inline-block;padding:10px 15px;font:400 15px/20px Roboto;color:#fff;text-decoration:none;
  border-radius:8px;
  text-align: center;
  min-width: 160px;
  box-shadow:0 2px 6px rgba(0,0,0,0.08);
  overflow:hidden;
  isolation:isolate;
  transition:all 0.3s ease;
  z-index:0;
}
.tuvan-buttons .btn.btn-orange{background:#f27c00;color:#fff;border:1px solid #f27c00;}
.tuvan-buttons .btn.btn-orange:hover{border-color: #f27c00;}
.tuvan-buttons .btn.btn-gray{background:none;color:#444;border:1px solid #ccc;}
.tuvan-buttons .btn.btn-gray:hover{background:#f27c00;color:#fff;border-color:#f27c00;}
.tuvan-buttons .btn::before{
  content:"";
  position:absolute;
  top:-120%; bottom:-120%;
  left:-60%;
  width:55%;
  transform: skewX(-20deg) translateX(0);
  background: linear-gradient(
    90deg,
    rgba(255,255,255,0) 0%,
    rgba(255,255,255,.35) 45%,
    rgba(255,255,255,.75) 50%,
    rgba(255,255,255,.35) 55%,
    rgba(255,255,255,0) 100%
  );
  opacity:0;
  pointer-events:none;
  z-index:1;
}
.tuvan-buttons .btn:hover::before{animation: sheen 1.5s cubic-bezier(.4,0,.2,1) forwards;opacity:1;}
.tuvan-buttons .btn:hover{transform: translateY(-2px);box-shadow: 0 6px 14px rgba(0,0,0,0.12);}
.section-formdk .left .title-wrap {
	margin-bottom: 0px;
}
.anh_chay {
	padding: 0;
}
.anh_chay .item {
	margin: 0 2px;
}
.anh_chay .item img {
	border-radius: 0;
	margin: 0;
	width: 100%;
	height: 250px;
	object-fit: cover;
}
@media (min-width: 1500px) {
    .images_slide_home {
      position: relative;
      right: -125px;
      width: 765px;
  }
}

@media (max-width: 1700px) {
	.section-news .title-wrap {
		padding-left: 0;
	}

}

@media (max-width: 992px) {
	.section-news .title-wrap {
		padding-left: 0;
	}

	.section-news .bg-image {
		display: none;
	}

	.section-news {
		padding: 75px 0 65px;
	}

	.form-wrap {
		margin-top: 30px;
	}
}

@media (max-width: 768px) {
	.item-post .des,
	.item-camnhan .review-text,
	.item-news-home .des {
		text-align: left;
	}

	.home-about-image .curve-text .see-detail svg {
		width: 40px;
		height: 40px;
	}

	.featured-news-slider .slick-slide {
		margin: 10px;
	}

	.featured-news-slider .slick-list {
		margin: 0 -10px;
	}

	.item-news-home {
		margin-bottom: 20px;
	}

	.item-tien-ich {
		margin-bottom: 15px;
	}

	.button-web.sm {
		display: none;
	}

	.home-about-image {
		margin-top: 20px;
	}

	.item-camnhan .content:before {
		left: 25px;
		border-right: 20px solid transparent;
		border-left: 20px solid transparent;
		border-top: 20px solid #fff;
	}

	.item-camnhan .info-box {
		margin-top: 25px;
    	margin-left: 75px;
	}

	.slider-mobile .slick-slide {
		margin: 0 10px;
	}

	.slider-mobile .slick-list {
		margin: 0 -10px;
	}

	.form-wrap::before {
		right: -10px;
    	top: -10px;
	}

	.button-m {
		display: block;
	}

	.button-pc {
		display: none;
	}

	.discover {
		margin-top: 20px;
		text-align: center;
	}

	.item-news-home .name {
		height: auto;
	}
	.slide-mv__img>a {
		padding-top: 120%;
	}
	.slide-mv__desc {
		display: none;
	}
	.slide-mv__ttl {
		font-size: 23px;
		margin: 10px 0 20px;
	}
	.slide-mv__wbtn {
		margin-bottom: 20px;
	}
	.images_slide_home img {
		padding: 30px 0 0 0;
	}
	.section-hotro .slick-dots {
		margin-top: 5px;
		display: none !important;
	}
}

@media (max-width: 576px) { 
	.section-knowledge {
		padding: 22px 0;
	}

	.item-knowledge .name {
		font-size: 20px;
	}

	.section-news .title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.section-news {
		padding: 25px 0;
	}

	.section-uu-dai {
		padding: 20px 0 20px;
	}

	.section-uu-dai .wrap-img {
		margin-bottom: 15px;
	}

	.section-goi-cuoc {
		padding: 25px 0;
	}

	.section-tintuc {
		padding: 25px 0;
	}

	.section-tienich {
		padding: 25px 0 10px;
	}

	.knowledge-slider .slick-slide {
		margin: 0 6px;
	}

	.knowledge-slider .slick-list {
		margin: 0 -10px;
	}

	.home-about-content .member {
		justify-content: center;
	}

	.home-about-content .member .text-h4 {
		text-align: center;
	}

	.home-about-description {
		margin-bottom: 20px;
	}

	.list-style-four ul {
		grid-template-columns: 1fr;
		margin-top: 20px;
    	padding-top: 10px;
	}

	.home-about-image .curve-text .svg-circle {
		font-size: 22px;
		height: 130px;
		width: 130px;
		padding: 25px;
	}

	.home-about-image .call-info {
		gap: 10px;
	}

	.home-about-image .call-info .text span {
		font-size: 18px !important;
	}

	.home-about-image .right-info .call-info .icon {
		width: 45px;
		height: 45px;
	}

	.home-about-image {
		gap: 15px;
	}

	.home-about {
		padding: 10px 0 30px 0;
	}

	.experts-popup {
		padding: 20px;
		max-height: 85vh;
        overflow-y: auto;
	}

	.experts-popup-img img {
		height: 250px;
		object-fit: contain;
		width: 100%;
		margin-bottom: 10px;
	}

	.experts-popup-text .name {
		font-size: 19px;
	}

	.section-camnhan {
		padding: 30px 0 80px;
	}

	.item-camnhan .content {
		padding: 40px 25px 25px;
	}

	.section-formdk .inner {
		padding-top: 35px;
	}

	.section-formdk .content-left {
		grid-template-columns: auto;
		gap: 12px;
	}

	.section-formdk .ceo  {
		text-align: center;
	}

	.section-formdk .ceo .avt {
		margin: 0 auto 10px;
	}

	.contact-form {
		padding: 30px;
	}

	.badge-wrap {
		height: 150px;
    	width: 150px;
	}

	.badge-circle {
		width: 120px;
    	height: 120px;
	}

	.badge-text span {
		transform-origin: 0 60px;
		font-size: 14px;
	}

	.item-knowledge .des {
		-webkit-line-clamp: 6;
		height: auto;
		min-height: auto;
	}
}


